vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|27 Jan 2005 08:57:12 -0000
vti_timecreated:TR|29 Nov 2002 13:00:21 -0000
vti_extenderversion:SR|5.0.2.2634
vti_backlinkinfo:VX|moulifat/mouli23.html
vti_nexttolasttimemodified:TW|27 Jan 2005 08:44:03 -0000
vti_cacheddtm:TX|27 Jan 2005 08:57:12 -0000
vti_filesize:IR|326
